@charset "UTF-8";
/* body {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", メイリオ, sans-serif;
} */
/*-------------------------------------------

header

-------------------------------------------*/
header .reportNav nav > ul > li a {
	padding-bottom: 10px;
}
header .reportNav nav > ul > li a:hover {
	padding-bottom: 8px;
}

/*-------------------------------------------

main

-------------------------------------------*/
.wrap {
  max-width: 1300px;
	width: 100%;
}
.anchor li {
	display: flex;
	width: calc(50% - 7px);
	height: auto;
	margin-bottom: 15px;
	padding: 0;
}
.anchor li a {
	width: 100%;
	min-height: 40px;
	height: auto;
	padding: 20px 30px;
}
.anchor li a span {
	width: 100%;
}
.lnavi div dl {
	height: auto;
}
.lnavi div dl dt {
	flex: 1 0 260px;
	width: 260px;
}
.lnavi div dl dd {
	box-sizing: border-box;
	flex: 1 0 283px;
	width: 283px;
	height: auto;
	padding: 30px 25px 0 30px;
}
.lnavi div dl dd p {
	font-size: 16px;
	line-height: 24px;
}
.lnavi div dl dd small {
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 16px;
}
.lnavi div dl dd strong {
	font-size: 22px;
}
.lnavi div dl dd a {
	bottom: 20px;
}
/*-------------------------------------------

footer

-------------------------------------------*/
footer .footerNav {
	display: flex;
}
footer .footerNav nav > ul:nth-of-type(1) {
	width: auto;
}
.footerSlogan {
	width: 410px;
	margin-left: 40px;
}
/*-------------------------------------------

list

-------------------------------------------*/


@media all and (max-width: 896px) {/*----------------------------smartphone----*/
/*-------------------------------------------

header

-------------------------------------------*/
header .reportNav nav > ul > li {
	position: relative;
	padding-left: 20px;
}
header .reportNav nav > ul > li:before {
	position: absolute;
	top: 8px;
	left: 0;
}
/*-------------------------------------------

main

-------------------------------------------*/
.anchor li {
	width: 100%;
	margin-bottom: 5px;
	padding: 0;
	height: auto;
}
.anchor li a {
	width: calc(100% - 58px);
	padding: 15px 30px;
	height: auto;
}
.lnavi {
	padding: 50px 0;
}
.lnavi div {
	width: auto;
	display: block;
}
.lnavi div dl {
	position: relative;
	height: auto;
	min-height: 260px;
}
.lnavi div dl dt {
	position: absolute;
	top: 50%;
	left: -10px;
	transform: translateY(-50%);
	width: 100px;
}
.lnavi div dl dd {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	width: 280px;
	min-height: 260px;
	padding: 30px 15px 21px 80px;
}
.lnavi div dl dd p {
	font-size: 14px;
	line-height: 20px;
}
.lnavi div dl dd small {
	font-size: 13px;
}
.lnavi div dl dd strong {
	font-size: 19px;
}
.lnavi div dl dd a {
	position: static;
	margin-top: auto;
	margin-left: auto;
}

/*-------------------------------------------

footer

-------------------------------------------*/
footer .footerNav {
	flex-direction: column;
	align-items: center;
}
.footerSlogan {
	width: auto;
	max-width: 338px;
	margin-left: 0;
}
}
